Latest source doesn't support filter_complex?

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Latest source doesn't support filter_complex?

zenicanin
I just upgraded to the latest version of ffmpeg and keep getting Unrecognized option 'filter_complex'. Is this option really deprecated or is there some other problem?
Reply | Threaded
Open this post in threaded view
|

Re: Latest source doesn't support filter_complex?

Lou Logan
On Wed, 3 Apr 2013 11:33:26 -0700 (PDT)
zenicanin <[hidden email]> wrote:

> I just upgraded to the latest version of ffmpeg and keep getting Unrecognized
> option 'filter_complex'. Is this option really deprecated or is there some
> other problem?

Please show your ffmpeg command and the complete console output.
_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user
Reply | Threaded
Open this post in threaded view
|

Re: Latest source doesn't support filter_complex?

zenicanin
Sorry nevermind.  It turns out I didn't have libmp3lame module in there.
Reply | Threaded
Open this post in threaded view
|

Re: Latest source doesn't support filter_complex?

Laura
zenicanin <zenicanin <at> gmail.com> writes:

>
> Sorry nevermind.  It turns out I didn't have libmp3lame module in there.
>
> --
> View this message in context: http://ffmpeg-
users.933282.n4.nabble.com/Latest-source-doesn-t-support-filter-complex-
tp4658260p4658292.html
> Sent from the FFmpeg-users mailing list archive at Nabble.com.
>

I have a similar problem,
I have ffmpeg running on CentOS. Here is my ffmpeg-version output

ffmpeg version 0.10.9 Copyright (C) 2000-2013 the FFmpeg developers
  built on Oct  1 2013 19:47:54 with gcc 4.4.7 20120313 (Red Hat 4.4.7-3)
  configuration: --prefix=/usr --bindir=/usr/bin --datadir=/usr/share/ffmpeg
--incdir=/usr/include/ffmpeg --libdir=/usr/lib64 --mandir=/usr/share/man --
arch=x86_64 --extra-cflags='-O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -
fexceptions -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic'
--enable-bzlib --disable-crystalhd --enable-gnutls --enable-libass --enable-
libcdio --enable-libcelt --enable-libdc1394 --disable-indev=jack --enable-
libfreetype --enable-libgsm --enable-libmp3lame --enable-openal --enable-
libopenjpeg --enable-libpulse --enable-librtmp --enable-libschroedinger --
enable-libspeex --enable-libtheora --enable-libvorbis --enable-libv4l2 --
enable-libx264 --enable-libxvid --enable-x11grab --enable-avfilter --enable-
postproc --enable-pthreads --disable-static --enable-shared --enable-gpl --
disable-debug --disable-stripping --shlibdir=/usr/lib64 --enable-runtime-
cpudetect
  libavutil      51. 35.100 / 51. 35.100
  libavcodec     53. 61.100 / 53. 61.100
  libavformat    53. 32.100 / 53. 32.100
  libavdevice    53.  4.100 / 53.  4.100
  libavfilter     2. 61.100 /  2. 61.100
  libswscale      2.  1.100 /  2.  1.100
  libswresample   0.  6.100 /  0.  6.100
  libpostproc    52.  0.100 / 52.  0.10



_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user
Reply | Threaded
Open this post in threaded view
|

Re: Latest source doesn't support filter_complex?

Carl Eugen Hoyos
Laura <laura--86 <at> hotmail.it> writes:

> ffmpeg version 0.10.9

This is old and unsupported, please use current git
head if you are a user.

Carl Eugen

_______________________________________________
ffmpeg-user mailing list
[hidden email]
http://ffmpeg.org/mailman/listinfo/ffmpeg-user